html,body {
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 100%; 
	max-height: 100%; 
	font-family: "MS Gothic","ＭＳ 丸ゴシック";
	color:white;
	text-align:justify;
  text-shadow: black 2px 2px 2px;
}

main {
	position: fixed;
	top: 50px; /* Set this to the height of the header */
	bottom: 50px; /* Set this to the height of the footer */
	left: 250px; 
	right: 0px;
	overflow: auto; 
	border-style: solid;
	border-color: black;
	border-width: 2px 0px 2px 2px;
	background: #808080;
	background-color: black;	
  background-image:url('home/hooome.png');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  display: block;
}
		
#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px; 
	overflow: hidden; /* Disables scrollbars on the header frame. To enable scrollbars, change "hidden" to "scroll" */
	background: #253C37;
}

#footer {
	position: absolute;
	left: 250px;
	bottom: 0;
	width: 100%;
	height: 50px; 
	overflow: hidden; /* Disables scrollbars on the footer frame. To enable scrollbars, change "hidden" to "scroll" */
	background: #253C37;
}
		
#left {
	position: absolute; 
	top: 50px; /* Set this to the height of the header */
	bottom: 0; /* Set this to the height of the footer */
	left: 0; 
	width: 250px;
	overflow: auto; /* Scrollbars will appear on this frame only when there's enough content to require scrolling. To disable scrollbars, change to "hidden", or use "scroll" to enable permanent scrollbars */
	background: #DAE9BC; 
	background-image:url('home/hoome.png');
  border-style: solid;
	border-color: black;
	border-width: 2px 0px 0px 0px;
	background-color:white;
  background-size: cover;
}

#left:before {
  background-size: cover;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  opacity: 0.4;
}
		
.innertube {
	margin: 15px; /* Provides padding for the content */
}

p {
  font-size: 13px;
	color:white;
}

h1{
  text-align:center;
  font-size:14px;
  line-height:30px;
  font-style:small-caps bold;
  display:block;
  border-bottom:2px solid black;
  letter-spacing:4px;
  margin: -2px 0px 0px -2px;
  background: #253C37;
}

h2 {
  text-align:center;
  font-size:16px;
  line-height:30px;
  font-style:small-caps bold;
  border-bottom:1px solid black;
  letter-spacing:4px;
  margin: -2px 0px 0px -4px;
}
h3 {
  text-align:justify;
  font-size:18px;
  line-height:30px;
  font-family: "MS Gothic";
  font-style:bold;
  letter-spacing:2px;
}

nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

nav ul a {
	color: white;
	text-decoration: none;
}

     /* DROPDOWN MENU */
    .sidenav a, .dropdown-btn {
      text-decoration: none;
      font-family: "MS Gothic","ＭＳ 丸ゴシック";
      color: white;
      display: block;
      border: none;
      background: none;
      width:100%;
      text-align: left;
      cursor: pointer;
      outline: none;
      margin: -15px 0 -15px -5px;
    }
    
    /* On mouse-over */
    .sidenav a:hover, .dropdown-btn:hover {
      color: white;
    }
    
    /* Main content */
    .main {
      margin-left: 250px; /* Same as the width of the sidenav */
      font-size: 20px; /* Increased text to enable scrolling */
      padding: 0px 10px;
    }
    
    /* Add an active class to the active dropdown button */
    .active {
      background: none;
      color: white;
    }
    
    /* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
    .dropdown-container {
      display: none;
      background: none;
      padding-left: 15px;
    }

/*IE6 fix*/
* html body{
	padding: 50px 200px 50px 200px; /* Set the first value to the height of the header, the second value to the width of the right column, third value to the height of the footer, and last value to the width of the left column */
}

* html main{ 
	height: 100%; 
	width: 100%; 
}

::-webkit-scrollbar {
  display: none;
}

a:-webkit-any-link {
  color: -webkit-link;
  cursor: pointer;
  text-decoration: none;
}